:host {
  display: flex;
  justify-content: center;
  margin: 100px 0px;
}

.mat-form-field {
  width: 100%;
  min-width: 300px;
  display: flex;
}

/* mat-card{
  -webkit-box-shadow: 4px 5px 0px 0px #000000; 
box-shadow: 4px 5px 0px 0px #000000;
} */



mat-card-title,
mat-card-content {
  display: flex;
  justify-content: center;
}

mat-card-title {
  padding: 18px;
}

.error {
  padding: 16px;
  width: 300px;
  color: white;
  background-color: red;
}

.button {
  display: flex;
  justify-content: space-evenly;
}

.login-input {
  margin-bottom: 2em;
}